Home Forums Themes Spring Plants Virtual Composer activate

Virtual Composer activate

  • Author
    Posts
  • #142989

    shopahontas
    Participant

    Hi,
    I wanted do update the Virtual Composer Plugin. So I deleted the old version and downloaded the new version by link.
    I added the plugin on WordPress and activate it. But there is a fatal error:
    Warning: require_once(/home/shopahon/public_html/wp-content/plugins/js_composer.php_/include/helpers/helpers_factory.php): failed to open stream: No such file or directory in /home/shopahon/public_html/wp-content/plugins/js_composer.php_/js_composer.php on line 171

    Fatal error: require_once(): Failed opening required ‘/home/shopahon/public_html/wp-content/plugins/js_composer.php_/include/helpers/helpers_factory.php’ (include_path=’/home/shopahon/public_html/wp-content/themes/spring-plant/inc/’) in /home/shopahon/public_html/wp-content/plugins/js_composer.php_/js_composer.php on line 171

    so i’am not able to activate the plugin.
    Thanks in advance

Cannot reply in this topic, If you have any issue, please create new topic